OpenModsLib 1.7.10 is a library of all our common code from OpenBlocks and OpenPeripheral.

OpenModsLib

Requires:

Minecraft Forge

OpenModsLib 1.7.10/1.6.4 Download Links:

For Minecraft 1.6.4

Download from Server 1

For Minecraft 1.7.10

Download from Server 1Download from Server 2